{
  "arch": "arm64",
  "build": "py39hca03da5_0",
  "build_number": 0,
  "constrains": [
    "multiprocess >=0.70.12",
    "diskcache >=5.2.1",
    "psutil >=5.8.0",
    "dash-core-components ==2.0.0",
    "redis >=3.5.3",
    "celery >=5.1.2",
    "dash-table ==5.0.0",
    "dash-html-components ==2.0.0"
  ],
  "depends": [
    "ansi2html",
    "flask >=1.0.4,<3.1",
    "flask-compress",
    "importlib-metadata",
    "nest-asyncio",
    "plotly >=5.0.0",
    "python >=3.9,<3.10.0a0",
    "requests",
    "retrying",
    "typing_extensions >=4.1.1",
    "werkzeug <3.1"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "dash",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1701446610752,
  "version": "2.14.2"
}